using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace FYEDrawDemo_CSharp
{
    public partial class ImgPropForm : Form
    {
        public int m_iSeqNum;
        public int m_iStatus;

        public ImgPropForm()
        {
            InitializeComponent();
        }

        private void btnOK_Click(object sender, EventArgs e)
        {
            m_iSeqNum = Int32.Parse(txtSeqNum.Text);
            m_iStatus = Int32.Parse(txtSatus.Text);

            this.DialogResult = DialogResult.OK;
        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.Cancel;
        }

        private void PosPropForm_Load(object sender, EventArgs e)
        {
            txtSeqNum.Text = string.Format("{0}", m_iSeqNum);
            txtSatus.Text = string.Format("{0}", m_iStatus);
        }
    }
}
